/* == BOOTSTRAP Overrides Main ==*/

body {
    font-family: "omnes-pro", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 16px;
    line-height: 1.5;
    color: #333;
    background-color: #fff;
}
.row-navigation {
  width: 100%;
  padding: 0px;
}
.dotted {
  list-style-type: disc;
  text-indent: 0px;
  }
ul {
  padding: 0px;
  -webkit-padding-start: 0px;
}
li {
  list-style: none;
  text-indent: 0px;
  }
.Icons {
  height: 250px;
}
.overflowhide {
  overflow: hidden;
}
.IconsShort {
  width: 20%;
  float: left;
  height: 156px;
}
.ContactForm {
  width: 100%;
}
.ContactFormSM {
  width: 45%;
}
.breadcrumb li a {
  font-size: 13px;
}
.breadcrumb li.active {
      font-size: 17px;
    font-weight: 700;
}
.breadcrumb>.active {
    color: #444;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
}
input.search-query {
  padding-right: 14px;
  padding-right: 4px \9;
  padding-left: 14px;
  padding-left: 4px \9;
  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  border-radius: 15px;
}
.clearfix {
	clear: both;
}
.TwentySpacer {
	height: 20px;
}
.deck {
	background-color: #FFFFFF;
}
.deck-carrousel {
  background-color: #FFFFFF;
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.07);
}
.deckshop {
	background-color: #FFFFFF;
	margin-top:-35px;
}
.doubleline {
	border-bottom: 4px double #ccc;
	margin: 10px 0px 20px 0px;
}
.TopBorder {
	width:100%;
	height:7px;
	background-image: url(../images/Top-Nav-Tile-Border.png);
	background-repeat: repeat-x;
	clear:both;
	margin-bottom: 5px;
}     
.SearchTopNav {
	float:right;
} 
.BannerTag {
  width:100%;
  margin-top: 10%;
  text-align: center;
  font-family: "adobe-caslon-pro",serif;
  font-size: 24px;
  font-weight: 400;
  line-height: 32px;
  color: #666;
  letter-spacing: -1px;
  text-rendering: optimizelegibility;
}
.dottedFade {
  height:10px;
  background-image: url(../images/dottedFade.png);
  background-repeat: no-repeat;  
}
.curlybackground {
  background-image: url(../images/contemporary_china.png);
  color: #868686;
  border-bottom: 3px double #ccc;
  margin-top: 0px;
  padding: 0px;
}
.curlybackgroundlight {
  background-image: url(../images/contemporary_china_2.png);
  color: #868686;
  border-bottom: 3px double #ccc;
  margin-top: 0px;
  padding: 0px;
}
#gmap iframe, #gmap object, #gmap embed { 
  width: 100%; 
  max-height: 550px;
  }
.overlayGmap iframe {
pointer-events: none;
}
.subscribeInput {
  display: inline;
}
p {
  margin: 0 0 10px;
}
.lead {
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}
.leadwhite {
  color: #FFFFFF;
  margin-bottom: 20px;
  font-size: 21px;
  font-weight: 200;
  line-height: 30px;
}
strong {
  font-weight: 500;
}
em {
  font-style: italic;
}
cite {
  font-style: normal;
}
.muted {
  color: #999999;
}
a.muted:hover,
a.muted:focus {
  color: #808080;
}
.text-warning {
  color: #c09853;
}
a.text-warning:hover,
a.text-warning:focus {
  color: #a47e3c;
}
.text-error {
  color: #b94a48;
}
a.text-error:hover,
a.text-error:focus {
  color: #953b39;
}
.text-info {
  color: #3a87ad;
}
a.text-info:hover,
a.text-info:focus {
  color: #2d6987;
}
.text-success {
  color: #468847;
}
a.text-success:hover,
a.text-success:focus {
  color: #356635;
}
.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}
.btn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 16px;
  font-weight: 500;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px
}
.btn-primary {
  color: #fff;
  background-color: #31b0d5;
  border-color: #31b0d5;
}
.btn-primary:hover {
  color: #fff;
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.btn-primary.focus, .btn-primary:focus {
    color: #fff;
    background-color: #777777;
    border-color: #777777;
}
.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover,
.btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover,
.open > .dropdown-toggle.btn-primary.focus, .open > .dropdown-toggle.btn-primary:focus,
.open > .dropdown-toggle.btn-primary:hover {
    color: #fff;
    background-color: #777777;
    border-color: #777777;
}
.btn-search {
  color: #fff;
  background-color: #999999;
  border-color: #999999;
}
.btn-search:hover {
  color: #fff;
  background-color: #5bc0de;
  border-color: #5bc0de;
}
.btn-search.focus, .btn-search:focus {
    color: #fff;
    background-color: #777777;
    border-color: #777777;
}
.btn-form {
  margin-top: 8px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 200;
  line-height: 1.3;
  color: inherit;
  text-rendering: optimizelegibility;
}
h1.heavy,
h2.heavy,
h3.heavy,
h5.heavy,
h6.heavy {
  margin: 10px 0 3px 0;
  font-family: inherit;
  font-weight: 400;
  line-height: 34px;
  color: inherit;
  text-rendering: optimizelegibility;
}
h3.heavy a {
  margin: 10px 0 3px 0;
  font-family: inherit;
  font-weight: 400;
  line-height: 28px;
  color: #666;
  text-rendering: optimizelegibility;
}
h3.heavy a:hover {
  color: #999;
  text-rendering: optimizelegibility;
}

h4.heavy {
  margin: 10px 0 3px 0;
  font-family: inherit;
  font-weight: 400;
  line-height: 24px;
  color: inherit;
  text-rendering: optimizelegibility;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
  font-weight: normal;
  line-height: 1;
  color: #999999;
}
h1.white,
h2.white,
h3.white,
h4.white,
h5.white,
h6.white {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 200;
  color: #ffffff;
  text-rendering: optimizelegibility;
}

h2,
h3 {
  line-height: 28px;
}
h1 {
  font-size: 38.5px;
  line-height: 40px;
}
h2 {
  font-size: 31.5px;
}
h3 {
  font-size: 24.5px;
}
h4 {
  font-size: 17.5px;
}
h5 {
  font-size: 14px;
}
h6 {
  font-size: 11.9px;
}
h1 small {
  font-size: 24.5px;
}
h2 small {
  font-size: 17.5px;
}
h3 small {
  font-size: 14px;
}
h4 small {
  font-size: 14px;
}
h1.serif,
h2.serif,
h3.serif,
h4.serif,
h5.serif,
h6.serif {
  margin: 10px 0;
  font-family: "adobe-caslon-pro", serif;
  font-weight: 400;
  line-height: 40px;
  color: #666;
  text-rendering: optimizelegibility;
}
h1.serifcaps,
h2.serifcaps,
h3.serifcaps,
h4.serifcaps,
h5.serifcaps,
h6.serifcaps
{
	margin: 10px 0;
	font-family: "adobe-caslon-pro", serif;
	font-weight: 400;
	line-height: 40px;
	text-transform: uppercase;
	color: #666;
	text-rendering: optimizelegibility;

}

h2.serifgrid {
  font-family: "adobe-caslon-pro",serif;
  font-weight: 500;
  margin:0;
  padding:0;
  color: #666;
  text-rendering: optimizelegibility;
}
h1.serifwhite,
h2.serifwhite,
h3.serifwhite,
h4.serifwhite,
h5.serifwhite,
h6.serifwhite {
  margin: 10px 0;
  font-family: "adobe-caslon-pro",serif;
  font-weight: 400;
  line-height: 40px;
  color: #FFF;
  text-rendering: optimizelegibility;
}
h1.serifcaps,
h2.serifcaps,
h3.serifcaps,
h4.serifcaps,
h5.serifcaps,
h6.serifcaps {
  margin: 10px 0;
  font-family: "adobe-caslon-pro",serif;
  font-weight: 500;
  color: #666;
  text-transform: uppercase;
  text-rendering: optimizelegibility;
}
/*  Font Awesome */
.arrowTop {
  font-size: 32px;
}
.socialIcons {
  font-size: 56px;
}
#social {
  font-size: 14px;
  line-height: 1.44;
}
.page-header {
  padding-bottom: 9px;
  margin: 20px 0 30px;
  border-bottom: 1px solid #eeeeee;
}
.ProductLinkStore a {
  font-size: 24px;
  font-weight: 400;
}
.ProductLinkStore a:hover {
  color: #999999;
}
.wellFirst {
  min-height: 10px;
  padding: 10px;
  margin-top:0px;
  margin-bottom: 30px;
  border-top: 4px double #ccc;
  border-bottom: 4px double #ccc;
  text-align: center;
  background-color: #f5f5f5;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.07);
  background-image: url(../images/light_wool.png);
}
.wellFirsthome {
  min-height: 10px;
  padding: 10px;
  margin-top:0px;
  margin-bottom: 0px;
  border-top: 4px double #ccc;
  border-bottom: 4px double #ccc;
  text-align: center;
  background-color: #f5f5f5;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.07);
  background-image: url(../images/light_wool.png);
}
.wellFirstResources {
  min-height: 10px;
  padding: 10px;
  margin-top:0px;
  border-top: 4px double #ccc;
  border-bottom: 4px double #ccc;
  text-align: center;
  background-color: #f5f5f5;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.07);
  background-image: url(../images/light_wool.png);
}

.wellGallery {
  min-height: 10px;
  padding: 10px;
  margin-top:0px;
  border-top: 0px none #ccc;
  border-bottom: 4px double #ccc;
  text-align: center;
  background-color: #f5f5f5;
  background-image: url(../images/light_wool.png);
}
.wellsubscribe {
  width: 100%;
  min-height: 10px;
  padding: 10px;
  margin-top:30px;
  margin-bottom: 30px;
  border-top: 4px double #ccc;
  border-bottom: 4px double #ccc;
  text-align: center;
  background-color: #f5f5f5;
  -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: 6px 6px 6px rgba(0, 0, 0, 0.07);
  background-image: url(../images/light_wool.png);
}
.row {
   margin-right: 0px;
   margin-left: 0px;
}
/* Reponsive img override */
img {
  /* Responsive images (ensure images don't scale beyond their parents) */

  max-width: 100%;
  /* Part 1: Set a maxium relative to the parent */

  width: auto\9;
  /* IE7-8 need help adjusting responsive images */

  height: auto;
  /* Part 2: Scale the height according to the width, otherwise you get stretching */

  vertical-align: middle;
  border: 0;
  -ms-interpolation-mode: bicubic;
}
/* Carousel Overide */
.carousel {
  position: relative;
  line-height: 1;
}
.carousel-inner {
  overflow: hidden;
  width: 100%;
  position: relative;
}
/*.carousel-inner > .item {
  display: none;
  -webkit-transition: 3.2s ease-in-out left;
  -moz-transition: 3.2s ease-in-out left;
  -o-transition: 3.2s ease-in-out left;
  transition: 3.2s ease-in-out left;
}*/
.carousel-inner > .item > img,
.carousel-inner > .item > a > img {
  display: block;
  line-height: 1;
  overflow:hidden;
  margin:0 auto 0 auto;
  width:100%;
}
.carousel-inner > .active,
.carousel-inner > .next,
.carousel-inner > .prev {
  display: block;
}
.carousel-inner > .active {
  left: 0;
}
.carousel-inner > .next,
.carousel-inner > .prev {
  position: absolute;
  top: 0;
  width: 100%;
}
.carousel-inner > .next {
  left: 100%;
}
.carousel-inner > .prev {
  left: -100%;
}
.carousel-inner > .next.left,
.carousel-inner > .prev.right {
  left: 0;
}
.carousel-inner > .active.left {
  left: -100%;
}
.carousel-inner > .active.right {
  left: 100%;
}
.carousel-control {
  position: absolute;
  top: 50%;
  left: 5%;
  width: 30px;
  height: 30px;
  margin-top: -20px;
  font-size: 50px;
  font-weight: 100;
  line-height: 18px;
  color: #ffffff;
  text-align: center;
  background: #222222;
  border: 3px solid #ffffff;
  -webkit-border-radius: 18px;
  -moz-border-radius: 18px;
  border-radius: 18px;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.carousel-control.right {
  left: auto;
  right: 5%;
}
.carousel-control:hover,
.carousel-control:focus {
  color: #ffffff;
  text-decoration: none;
  opacity: 0.9;
  filter: alpha(opacity=90);
}
.carousel-indicators {
  position: absolute;
  top: 5%;
  right: 5%;
  z-index: 5;
  margin: 0;
  list-style: none;
}
.carousel-indicators li {
  display: block;
  float: left;
  width: 12px;
  height: 12px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #ccc;
  background-color: rgba(255, 255, 255, 0.25);
  border-radius: 5px;
}
.carousel-indicators .active {
  background-color: #fff;
}
/*    Event Smaler Carousel     */
.carousel-control-events {
  position: absolute;
  top: 50%;
  left: -5%;
  width: 30px;
  height: 30px;
  margin-top: -20px;
  font-size: 50px;
  font-weight: 100;
  line-height: 18px;
  color: #ccc;
  text-align: center;
  opacity: 0.8;
  filter: alpha(opacity=80);
}
.carousel-control-events.right {
  left: auto;
  right: -5%;
}
.carousel-control-events:hover,
.carousel-control-events:focus {
  color: #ededed;
  text-decoration: none;
  opacity: 0.7;
  filter: alpha(opacity=70);
}
.carousel-indicators-events {
  position: absolute;
  top: -5%;
  right: -5%;
  z-index: 5;
  margin: 0;
  list-style: none;
    opacity: 0.5;
  filter: alpha(opacity=50);
}
.carousel-indicators-events li {
  display: block;
  float: left;
  width: 12px;
  height: 12px;
  margin-left: 5px;
  text-indent: -999px;
  background-color: #fff;
  border-radius: 5px;
}
.carousel-indicators-events .active {
  background-color: #fff;
}
.carousel-events-spacer {
  width:100%;
  height:30px;
}
/*    Event Smaler Carousel Close    */

.carousel-caption {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 15px;
  background: #FFF;
  background: rgba(0, 0, 0, 0.35);
}
.carousel-captionDotted {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: 5px;
  /*margin-bottom: 15px;*/
  background: rgba(0, 0, 0, 0.55);
}
.carousel-caption h4,
.carousel-caption p {
  color: #ffffff;
  line-height: 20px;
}
.carousel-caption h4 {
  margin: 0 0 5px;
}
.carousel-caption p {
  margin-bottom: 0;
}

.carousel-control .icon-next:before {
    content: '\203a'
}

.carousel-indicators {
    position: absolute;
    bottom: 10px;
    left: -20px;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}


/* ---------------------------------------------------------------------- */
/*	Styled Icons 
/* ---------------------------------------------------------------------- */


.IconH1 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 200;
  font-size: 38.5px;
  line-height: 40px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.IconH1heavy {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 400;
  font-size: 38.5px;
  line-height: 34px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.IconH2 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 200;
  font-size: 31.5px;
  line-height: 34px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.IconH2heavy {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 400;
  font-size: 31.5px;
  line-height: 40px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.IconH3 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 200;
  font-size: 24.5px;
  line-height: 34px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.IconH3heavy {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 400;
  font-size: 24.5px;
  line-height: 34px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.homeIconsWrapper {
  padding-top: 35px;
}

/*  Furniture      */
.iconFurniture {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/furniture.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconFurniture:hover {
  background-position: 0 0;
}

/*  Decorative      */
.iconDecorative {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/decorative.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconDecorative:hover {
  background-position: 0 0;
}

/*  Catering     */
.iconCatering {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/catering.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconCatering:hover {
  background-position: 0 0;
}

/*  Audio Visual     */
.iconAudio {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/audiovisual.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconAudio:hover {
  background-position: 0 0;
}

/*  Accessories     */
.iconAccessories {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/accessories.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconAccessories:hover {
  background-position: 0 0;
}
/*  Flooring & Staging     */
.iconFlooring {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/flooring.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconFlooring:hover {
  background-position: 0 0;
}

/*  Heating & Cooling     */
.iconHeating {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/heatingcooling.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconHeating:hover {
  background-position: 0 0;
}

/*  Linen     */
.iconLinen {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/linen.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconLinen:hover {
  background-position: 0 0;
}

/*  Marquees     */
.iconMarquees {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/marquees.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconMarquees:hover {
  background-position: 0 0;
}

/*  Collections     */
.iconCollections  {
  display: block;
  width: 104px;
  height: 104px;
  margin: 5px auto;
  background: url('../images/icons/collections.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconCollections:hover {
  background-position: 0 0;
}

/* ------------------------------------------- */
/* Landscape phones and portrait tablets Icons */
/* ------------------------------------------- */

@media (max-width: 920px) {

/*  Furniture      */
.iconFurniture {
  display: block;
  width: 74px;
  height: 74px;
  margin: 5px auto;
  background: url('../images/icons/small/furniture.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconFurniture:hover {
  background-position: 0 0;
}

/*  Decorative      */
.iconDecorative {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/decorative.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconDecorative:hover {
  background-position: 0 0;
}

/*  Catering     */
.iconCatering {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/catering.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconCatering:hover {
  background-position: 0 0;
}

/*  Audio Visual     */
.iconAudio {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/audiovisual.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconAudio:hover {
  background-position: 0 0;
}

/*  Accessories     */
.iconAccessories {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/accessories.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconAccessories:hover {
  background-position: 0 0;
}
/*  Flooring & Staging     */
.iconFlooring {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/flooring.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconFlooring:hover {
  background-position: 0 0;
}

/*  Heating & Cooling     */
.iconHeating {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/heatingcooling.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconHeating:hover {
  background-position: 0 0;
}

/*  Linen     */
.iconLinen {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/linen.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconLinen:hover {
  background-position: 0 0;
}

/*  Marquees     */
.iconMarquees {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/marquees.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconMarquees:hover {
  background-position: 0 0;
}

/*  Collections     */
.iconCollections  {
  display: block;
  width: 74px;
  height: 74px;
  margin: 0 auto;
  background: url('../images/icons/small/collections.png') bottom;
  background-repeat: no-repeat;
  text-indent: -99999px;
}
.iconCollections:hover {
  background-position: 0 0;
}
}
/* ---------------------------------------------------------------------- */
/*	Product thumbs front section
/* ---------------------------------------------------------------------- */
.frontThumbWrapper {
  padding: 3px;
}
.frontThumbWrapper .WADAResultThumb {
  max-width: 80%;
  margin: 0 auto 0 auto;
  float: left;
}
.frontThumbWrapper .productName {
  width: 100%;
  float: left;
}

/* ----------- */
@media only screen and(min-width: 400px) and (max-width : 640px) {
.frontThumbWrapper .WADAResultThumb {
  max-width: 65%;
  margin: 0 auto 0 auto;
  float: left;
}
}

/* ----------- */
@media only screen and (max-width : 640px) {
.frontThumbPhones {
  width:50%;
  float: left;
  margin-bottom: 20px;
}
}

/* ---------------------------------------------------------------------- */
/*	Footer
/* ---------------------------------------------------------------------- */

#footer {
	background-image: url(../images/fabric_plaid.png);
	color: #868686;
	border-top: 3px double #ccc;
	margin-top: 20px;
	padding: 35px 0 30px 10px;
	position: relative;
	/*-moz-box-shadow: inset 3px 3px 5px 5px #ebebeb;
    -webkit-box-shadow: inset 3px 5px 3px 5px #ebebeb;
    box-shadow: inset 3px 3px 5px 5px #ebebeb;*/
}
#footer ul li {
	list-style: none;
	text-decoration: none;
}
#footer ul li a {
	font-size: 13px;
	line-height: 20px;
	padding: 1px 0 2px 0;
	display: block;
}
.not-ie #footer:before {
	background: #fff;
	content: '';
	left: 50%;
	display: block;
	height: 15px;
	margin: 0 0 0 -7.5px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: -8px;
	width: 15px;
}
 x:-o-prefocus, .not-ie #footer:before {
display: none;
} /* Fix for Opera */

#footer, #footer a,  #footer-bottom, #footer-bottom a {
	color: #333;
}
#footer a:hover,  #footer-bottom a:hover {
	color: #888;
}
#footer .title {
	border-bottom: 1px solid #4b4b4b;
	display: block;
	font-size: 11px;
	margin: 0 0 12px;
	padding: 0 0 12px;
	text-transform: uppercase;
}
.footerlogo {
	font-size: 13px;
	text-align: right;
	margin-right: 20px;
}
.footerlink-header {
  display: block;
  font-size: 13px;
  font-weight: 500;
  line-height: 20px;
  color: #333333;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  text-transform: uppercase;
  border-bottom: 1px solid #ccc;
}
.address-header {
	text-align: right;
	font-size: 13px;
	font-weight: 500;
	line-height: 20px;
	color: #333333;
	text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
}
.divider {
	height: 10px;
	overflow: hidden;
}
.dividerAddress {
	float: right;
	width: 70%;
	height: 1px;
	margin: 9px 1px;
	overflow: hidden;
	background-color: #e5e5e5;
	border-bottom: 1px solid #ccc;
}

/* ---------------------------------------------------------------------- */
/*	Footer Bottom
/* ---------------------------------------------------------------------- */
#footer-bottom {
	background: #FFFFFF;
	line-height: 17px;
	padding: 12px 0 20px 10px;
}
#footer-bottom ul {
	margin: 0;
}
#footer-bottom li {
	float: left;
	list-style: none;
	margin: 0;
}
#footer-bottom a {
	display: block;
	padding: 0 15px;
}
#footer-bottom a:hover {
	color: #0088cc;
	}
/* ---------------------------------------------------------------------- */
/*	Go to top 
/* ---------------------------------------------------------------------- */
.backToTop {
	position: fixed;
	bottom: 10px;
	z-index: 1000;
	right:10px;
}
.backToTop a {
	width: 50px;
	/*text-indent:-9999px;*/
	height: 50px;
	display: block;
	margin: 0;
	color: #666666;
}
.backToTop a:hover {
	color: #cccccc;
}

/* ---------------------------------------------------------------------- */
/*	Blog 
/* ---------------------------------------------------------------------- */

.blogwrapper {
	margin: 20px 0 20px 0;
}
.entry-tags {
  margin: 20px 0;
}

/* ---------------------------------------------------------------------- */
/*	Shop Menu
/* ---------------------------------------------------------------------- */
.panel-title {
  font-size: 16px;
  color: #333333;
  font-weight: 500;
}
.panel-default {
  border-color: #fff;
}
.panel-default>.panel-heading {
  background-color: #ffffff;
}
.heavy {
  font-weight: 500;
  color: #333;
}
.panel-group .panel + .panel {
    margin-top: 2px
}
/* Event Menu */

.eventmenu {
  margin-top: -100px;
  color: #fff;
  z-index: 10;
}
/*-------------------------------------------------------------------------*/
/*  Tabs - Type 1
/*-------------------------------------------------------------------------*/

.tabs_type_1 {
width:100%;
height:730px;
box-shadow:0 0 6px #c3c3c3;
border-radius:10px;
background-color:#f8f8f8;
overflow:hidden;
position:relative;
margin-bottom:30px;
}

.tabs_type_1 dt {
width:22%;
font-family: "adobe-caslon-pro",serif;
border-bottom:1px solid #ededed;
font-size:18px;
font-weight:500;
cursor:pointer;
color: #555;
text-transform: uppercase;
padding:16px 0 16px 3%;
}

.tabs_type_1 dt img {
display:inline-block;
margin-right:15px;
position:relative;
top:5px;
}

.tabs_type_1 dd {
	margin-left:25%;
	background-color:#FFF;
	height:84%;
	box-shadow:inherit;
	overflow:auto;
	position:absolute;
	top:0;
	right:0;
	display:none;
	z-index:1000;
	padding:4%;
	/* [disabled]width: 67%; */
}

.tabs_type_1 dt:first-child {
margin-top:2.4%;
}

.tabs_type_1 dd.current {
	display:block;
}

.tabs_type_1 dd .column_group p:first-child {
margin-top:0;
}

.tabs_type_1_arrow {
position:absolute;
top:0;
left:23%;
z-index:1001;
width:18px;
height:36px;
/*background-image:url(../images/tab-type1-arrow.png);*/
background-repeat:no-repat;
}

.tabs_type_1 dt.current,
.tabs_type_2 dt.current {
color:#ccc;
}

@media only screen and (max-width : 640px) {
.tabs_type_1 dd {
  margin-left:25%;
  background-color:#FFF;
  height:84%;
  box-shadow:inherit;
  overflow:auto;
  position:absolute;
  top:0;
  right:0;
  display:none;
  z-index:1000;
  padding:4%;
  /* [disabled]width: 67%; */
}
.tabs_type_1 dt {
width:22%;
font-family: "adobe-caslon-pro",serif;
border-bottom:1px solid #ededed;
font-size:14px;
font-weight:500;
cursor:pointer;
color: #555;
text-transform: uppercase;
padding:16px 0 16px 3%;
}
}


@media only screen and (max-width : 480px) {
.tabs_type_1 dd {
  margin-left:35%;
  background-color:#FFF;
  height:84%;
  box-shadow:inherit;
  overflow:auto;
  position:absolute;
  top:0;
  right:0;
  display:none;
  z-index:1000;
  padding:4%;
  /* [disabled]width: 67%; */
}
.tabs_type_1 dt {
width:22%;
font-family: "adobe-caslon-pro",serif;
border-bottom:1px solid #ededed;
font-size:14px;
font-weight:500;
cursor:pointer;
color: #555;
text-transform: uppercase;
padding:16px 0 16px 3%;
}
}


/*   Event Gallery */

.EventGalleryWrapper {

height: 100%;

}
.EventGallery {
  float: left;
 width:30%;
 padding: 10px 10px 10px 10px;
}
.EventGalleryRow {
  width:100%;
  Height:200px;
  padding: 10px;
  clear:both;
}
.eventSerifHead {
  font-size: 70px;
  margin: 10px 0;
  font-family: "adobe-caslon-pro", serif;
  font-weight: 400;
  line-height: 71px;
  letter-spacing: -3px;
  color: #ABACA4;
  text-rendering: optimizelegibility;
  text-align: center;
}

/* -- Back to Top -- */
.cd-container {
  width: 90%;
  max-width: 768px;
  margin: 2em auto;
}
.cd-container::after {
  /* clearfix */
  content: '';
  display: table;
  clear: both;
}

@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
  .IconLinks a {
    font-size: 15px;
  }
}


/* Large screens ----------- */
@media (max-width : 2424px) {
.Icons {
  height: 245px;
}
.breadcrumb {
    padding: 8px 15px 8px 90px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px
}
.Icons p {
  font-size: 15px;
}
.Icons p a {
  font-size: 17px;
}
}


/* Desktops and laptops ----------- */
@media (max-width: 1424px) {
.Icons {
  height: 250px;
}
.Icons p a {
  font-size: 16px;
}

}
/* Desktops ----------- */
@media (max-width: 1024px) {
.Icons {
  height: 250px;
}
.Icons p a {
  font-size: 15px;
}
}

@media (min-width:1280px) {
    .container {
        width: 1270px;
    }
}

/* Desktop small ----------- */
@media (max-width: 960px) {
.Icons p {
  font-size: 13px;
}
.Icons p a {
  font-size: 14px;
}
h1 {
  font-size: 32.5px;
  line-height: 40px;
}
.eventSerifHead {
  font-size: 50px;
  margin: 10px 0;
  font-family: "adobe-caslon-pro", serif;
  font-weight: 400;
  line-height: 51px;
  letter-spacing: -3px;
  color: #ABACA4;
  text-rendering: optimizelegibility;
  text-align: center;
}
h2 {
  font-size: 24.5px;
}
}
/* laptops ----------- */
@media (max-width: 854px) {
.Icons p a {
  font-size: 14px;
  line-height: 15px;
}
}
/* iPads (portrait and landscape) ----------- */
@media (max-width: 768px) {
  .Icons {
  height: 235px;
}
.Icons p a {
  font-size: 14px;
}
  h1 {
  font-size: 32px;
  line-height: 34px;
}
.breadcrumb {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
}
}

/* Phablet (portrait and landscape) ----------- */
@media (max-width: 767px) {
.MobileNavPosition {
  width: 100%;
  padding: 0px;
  position: absolute;
  z-index: 1000;
}
.Icons {
  height: 135px;
}
.IconLinks{
  display: none;
}
h1 {
  font-size: 32px;
  line-height: 34px;
}
.IconH1 {
  margin: 10px 0;
  font-family: inherit;
  font-weight: 200;
  font-size: 28.5px;
  line-height: 30px;
  color: inherit;
  text-rendering: optimizelegibility;
}
.breadcrumb li a {
  font-size: 11px;
}
.breadcrumb li .active {
  font-size: 15px;
}
.iconshide {
  display: none;
}
.IconLinks {
  display: none;
}
h3 {
  font-size: 20.5px;
}
.footerlogo {
  font-size: 13px;
  text-align: right;
  margin-right: 0px;
}
/*.phone {
  width: 100%;
  padding-right: 0px;
}*/
.ph-hide-carousel {
  display:none;
}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto
}
}



/* Smartphones (portrait and landscape) ----------- */
@media only screen and (min-width: 481px) and (max-width: 640px) {
.Icons {
  height: 160px;
  width: 33%;
}
.small {
  font-size: 75%;
}
.panel-title {
  font-size: 16px;
  color: #333333;
  font-weight: 500;
}
.breadcrumb {
  display: none;
}
.breadcrumb li a {
  font-size: 11px;
}
.breadcrumb li .active {
  font-size: 15px;
}
.IconsShort {
  width: 50%;
  float: left;
}
}


/* Smartphones (portrait and landscape) ----------- */
@media (max-width: 480px) {
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
    margin-right: auto;
    margin-left: auto
}
.Icons {
  height: 170px;
  width: 33%;
}
.IconText {
  font-size: 16px;
  line-height: 16px;
  font-weight: 500;
}
h3.heavy a {
  margin: 10px 0 3px 0;
  font-family: inherit;
  font-weight: 400;
  line-height: 20px;

}
.carousel-captionDotted {
  display: none
}
.IconLinks{
  display: none;
}
.advacedOptionsSearch {
  display: none;
}
.ph-hide {
  display:none;
}
.phone {
  width: 100%;
}
.panel-title {
  font-size: 16px;
  color: #333333;
  line-height: 1.2;
  font-weight: 500;
}
.breadcrumb {
  display: none;
  float: left;
  clear: right;
}
.phone50 {
  width: 50%;
}
.IconsShort {
  width: 50%;
  float: left;
}
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width : 320px) {
.Icons {
  height: 160px;
}
.IconLinks{
  display: none;
}
.ph-hide {
  display:none;
}
.phone {
  width: 100%;
  padding-right: 0px;
}
.IconsShort {
  width: 50%;
  float: left;
}s
}


@media only screen and (min-width: 1024px) {
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #e86256;  opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
